<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<!--<ItemGroup>
		<Compile Include="B.cs" OutputAssembly="File1.dll" />
		<Compile Include="C.cs" OutputAssembly="File2.dll" />
	</ItemGroup>-->
</Project>
